/*********************************************
	RESET
*********************************************/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	border: 0;
	font-size: 100%;
}

/*Remove button padding in FF*/
input::-moz-focus-inner {border: 0; padding: 0;}

/*********************************************
	GLOBAL
*********************************************/
* {
	margin:0px;
	padding:0px;
	box-sizing: border-box;
}

html {background: #fff;}
body {
	font-size: 14px;
	font-family: 'Heebo', sans-serif;
}

/*********************************************
	STRUCTURE
*********************************************/
.container {
	width: 1100px;
	margin: 0 auto;
}
.col1 {
	float: left;
	width: 825px;
	position: relative;
}
.col2 {
	float: right;
	width: 255px;
}

#header {
	height: 76px;
	background: #e0e0e0;
}
#header .container {position: relative;}
#header .tiptime {
	float: left;
	margin-top: 18px;
}
#header .logo-container {
	width: 302px;
	height: 89px;
	background: url(../images/logo.png) 0 0 no-repeat;
	position: absolute;
	top: 0;
	right: 0;
}
#header .logo-container .logo {
	float: right;
	width: 240px;
	height: 89px;
}
#header .logo-container .facebook {
	float: right;
	width: 60px;
	height: 48px;
}
#middle {
	display: table;
	width: 100%;
	background: url(../images/bg.png) 0 0 repeat;
	padding: 25px 0;
}

.footer-links {
	padding: 1em;
	text-align: center;
	color: #0e4b8e;
}
.footer-links a {
	color: #0e4b8e;
	font-size: 12pt;
	text-decoration: none;
}
.footer-links a:hover {text-decoration: underline;}

#banner {
	height: 162px;
	background: url(../images/banner.jpg) center top no-repeat;
}

#sidebar {
	min-height: 525px;
	border-radius: 10px;
	background: #0e4b8e;
	padding: 68px 15px 0;
	color: #fff;
	font-size: 15pt;
	font-weight: lighter;
	text-align: center;
	position: relative;
	margin-top: 39px;
	line-height: 1.1em;
}
#sidebar:before,
#sidebar:after {
	content: "";
	width: 67px;
	height: 84px;
	background: url(../images/sidebar-icon.png) 0 0 no-repeat;
	position: absolute;
	top: -30px;
	left: 50%;
	z-index: 2;
	transform: translateX(-50%);
}
#sidebar:after {
	width: 201px;
	height: 221px;
	background: url(../images/sidebar-icon2.png) 0 0 no-repeat;
	top: auto;
	bottom: 0px;
}
#sidebar.icon-right:before {
	left: auto;
	right: 10px;
	transform: none;
}
#sidebar #instructions p + p {margin-top: 1em;}
#sidebar #instructions .terms {font-size: 12pt;}
#sidebar #instructions .terms a {
	font-size: 12pt;
	color: #fff;
}
#sidebar #good-luck {
	display: none;
	font-size: 37pt;
	font-weight: bold;
	color: #fff;
	margin-top: 125px;
}
#overlay {
	width: 100%;
	height: 100%;
	background: #0e4b8e;
	opacity: 0;
	transition: opacity 0.5s;
	position: fixed;
	top: 0;
	left: 0;
	z-index: -1;
	
}
#overlay.show {
	opacity: 0.9;
	z-index: 999;
}
#popup.show {
	opacity: 1;
	z-index: 9999;
}
#popup {
	width: 730px;
	height: 620px;
	background: transparent;
	padding: 60px 25px;
	border: 1px solid #fff;
	border-radius: 10px;
	opacity: 0;
	transition: opacity 0.5s;
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	z-index: -1;
}
#popup:after {
	content: "";
	width: 84px;
	height: 63px;
	background: url(../images/popup-icon.png) 0 0 no-repeat;
	position: absolute;
	bottom: -30px;
	left: 50%;
	transform: translateX(-50%);
}
#popup.step2:after {
	transform: translateX(-50%) scale(-1, 1);
}

/*********************************************
	MEMORY GAME
*********************************************/
#game-start {
	width: 448px;
	height: 170px;
	padding: 10px 30px;
	font-size: 30px;
	background: url(../images/start-btn.png) 0 0 no-repeat;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	z-index: 11;
	border: 0;
	margin-top: -15px;
	cursor: pointer;
}
.game-title {
	font-size: 27pt;
	font-weight: bold;
	color: #0e4b8e;
	text-align: center;
	line-height: 1em;
}
#game-timer {
	display: none;
	float: left;
	width: 100%;
	font-family: 'Baloo', cursive;
	font-size: 35pt;
	font-weight: bold;
	color: #0e4b8e;
	line-height: 1em;
	/*margin-top: -17px;*/
}
#game-timer .timer-minutes,
#game-timer .timer-seperator,
#game-timer .timer-seconds {
	float: left;
}
#the-game {
	margin: 0px auto;
	width: 100%;
	position: relative;
	z-index: 2;
}
#game-items {
	z-index: 1;
	margin: 10px -1% 0;
}
#game-items .card-item {
	float: left;
	width: 14.6%;
	height: 115px;
	margin: 1%;
	padding: 0;
	border: 4px solid #fff;
	cursor: pointer;
	border-radius: 10px;
	box-shadow: 0 1px 5px rgba(0,0,0,.5);
	background: url(../images/card-bg.png) center center no-repeat;
	z-index: 2;
	overflow: hidden;
	opacity: 1;
	transition: opacity 0.5s;
	position: relative;
}
#game-items .card-item span.show {display: block;}
#game-items .card-item span {
	display: none;
	width: 100%;
	height: 100%;
	border-radius: 10px;
	box-shadow: inset 5px 5px 8px -5px rgba(0,0,0,0.3);
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
}
#game-items .card-item img {
	max-width: 100%;
	display: none;
	z-index: 3;
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 1;
	transform: translate(-50%,-50%);
}
#game-items .card-item.card-hide {opacity: 1;}
#game-items .card-item.card-item-placeholder {
	opacity: 0.35;
	cursor: default;
}
#game-end-message {
	display: block;
	text-align: center;
	background: transparent;
	color: #fff;
	font-size: 48px;
	font-weight: bold;
	line-height: 1em;
}
#game-end-message .game-score {
	display: table;
	margin: 20px auto 10px;
	font-family: 'Baloo', cursive;
	font-size: 40pt;
	color: #fff;
	padding: 20px 30px 15px;
	border: 2px solid #fff;
	border-radius: 10px;
	line-height: 1em;
	letter-spacing: 4px;
}
#game-end-message .comment {
	font-size: 12pt;
	font-weight: normal;
}
#game-end-message #form-btn {
	display: block;
	width: 448px;
	height: 170px;
	background: url(../images/form-btn.png) 0 0 no-repeat;
	margin: 0 auto;
}

/* form */
#form {
	display: none;
	width: 100%;
	padding: 50px;
}
#form .form-row {
	float: right;
	width: 50%;
	margin-bottom: 20px;
	padding: 0 15px;
}
#form .form-row input[type="text"],
#form .form-row input[type="email"] {
	width: 100%;
	height: 46px;
	border: 2px solid #fff;
	border-radius: 10px;
	background: transparent;
	font-family: 'Heebo', sans-serif;
	font-size: 17pt;
	font-weight: bold;
	color: #fff;
	padding: 5px 10px;
}
#form .form-row.checkbox-row {
	width: 100%;
	text-align: center;
	font-size: 16pt;
	color: #fff;
}
#form .form-row.checkbox-row label {
	display: table;
	margin: 0 auto;
}
#form .form-row.checkbox-row label a {color: #fff;}
#form .form-row.checkbox-row input {
	float: right;
	width: 18px;
	height: 18px;
	margin-left: 10px;
	position: relative;
	top: 6px;
}
#form .form-row.submit-row {
	width: 100%;
	text-align: center;
}
#form .form-row input[type="submit"] {
	width: 448px;
	height: 170px;
	background: url(../images/form-submit.png) 0 0 no-repeat;
	border: 0;
	margin:  0 auto;
	overflow: hidden;
	text-indent: -200px;
	font-size: 0;
	cursor: pointer;
}
#form .input-error {
	display: block;
	color: red;
	font-size: 16pt;
}
#form input[name="femail"],
#form input[name="fphone"] {
	direction: ltr;
	text-align: right;
}

/*
#popup {opacity: 1 !important; z-index: 9999 !important;}
#overlay {opacity: 1 !important; z-index: 999 !important;}
*/

#form.sending input,
#form.sending label {opacity: 0.5;}
#form.sending .form-loader {display: block !important;}

#form .form-loader {
	width: 60px;
	height: 60px;
	background: url(../images/loader.svg) 0 0 no-repeat;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #fff;
  opacity: 1;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #fff;
  opacity: 1;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #fff;
  opacity: 1;
}
:-moz-placeholder { /* Firefox 18- */
  color: #fff;
  opacity: 1;
}

/* results-list */
#results-list {
	display: none;
}
#results-list h3 {
	font-size: 20pt;
	margin-top: -50px;
	padding-right: 60px;
}
#results-list ul {
	list-style: none;
	margin: 30px 10px 0;
	padding: 0;
}
#results-list ul li {
	font-size: 13pt;
	margin-bottom: 5px;
	text-align: right;
	overflow: hidden;
}
#results-list ul li .num {
	float: right;
	width: 20px;
	height: 20px;
	border-radius: 100%;
	font-size: 11pt;
	font-weight: bold;
	color: #0eb6aa;
	text-align: center;
	line-height: 23px;
	background: #fff;
	margin-left: 16px;
}
#results-list ul li .score {
	float: left;
	font-size: 10pt;
	padding: 4px 6px 2px;
	border-radius: 4px;
	border: 1px solid #fff;
	line-height: 1em;
}

#thank-you-message {
	display: none;
	width: 95%;
	background: #fff;
	padding: 30px 40px 100px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	z-index: 999;
}
#thank-you-message h3 {
	font-size: 29pt;
	font-weight: bold;
	white-space: nowrap;
	text-align: center;
	line-height: 1em;
	color: #0e4b8e;
}
#thank-you-message h3 span {
	display: block;
	font-size: 22pt;
	font-weight: normal;
}
#thank-you-message p {
	font-size: 56pt;
	font-weight: bold;
	color: #0eb6aa;
	text-align: center;
	line-height: 1em;
}
#thank-you-message .social {
	margin: 20px 0 40px;
	text-align: center;
}
#thank-you-message .social a {
	display: inline-block;
	width: 50px;
	height: 50px;
	margin: 0 5px;
}
#game-restart {
	width: 448px;
	height: 170px;
	padding: 10px 30px;
	font-size: 30px;
	background: url(../images/new-game-btn.png) 0 0 no-repeat;
	position: absolute;
	bottom: -44px;
	left: 50%;
	transform: translateX(-50%);
	z-index: 11;
	border: 0;
	cursor: pointer;
}

.show-mobile {display: none;}
.game-title.show-mobile {margin-top: 1em;}

/* results-form */
.results-form {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	padding: 50px;
	border: 1px solid #000;
	max-width: 100%;
}
.results-form h1 {
	font-size: 20pt;
	margin-bottom: 10px;
}
.results-form form > div + div {margin-top: 10px;}
.results-form form > div input {
	background: #000;
	border: 0;
	height: 30px;
	line-height: 30px;
	font-size: 16pt;
	padding: 5px 10px;
	max-width: 100%;
	color: #fff;
}
.results-form form input[type="submit"] {
	background: #000;
	font-size: 16pt;
	padding: 5px 10px;
	color: #fff;
	border: 0;
	margin-top: 10px;
}

/* results-list */
.results-list {
	padding: 50px 0;
}
.results-list h1 {
	font-size: 20pt;
	margin-bottom: 10px;
}
.results-list ul {
	list-style: none;
	display: table;
	width: 100%;
}
.results-list ul li {
	display: table-row;
}
.results-list ul li span {
	display: table-cell;
	background: #ccc;
	padding: 5px;
	border: 1px solid #fff;
}
.results-list ul li:hover span {background: #eee;}
.results-list ul li:first-child span {
	background: #000;
	color: #fff;
}

/*********************************************
	RESPONSIVE
*********************************************/
@media (max-width: 1170px) {
	.container {width: 90%;}
	.col1 {width: 72%;}
	.col2 {width: 25%;}
	.game-title {font-size: 22pt;}
	#game-items .card-item {
		height: 110px;
		margin: 1.56% 1%;
	}
	#game-items .card-item img {max-width: 110%;}
	#game-timer {font-size: 30pt;}
	#banner {
		height: 150px;
		background-size: 155%;
	}
}
@media (max-width: 991px) {
	.col1 {
		width: 100%;
		margin-top: 50px;
	}
	.col2 {width: 100%;}
	#sidebar {
		min-height: 0;
		/*padding-left: 210px;*/
		padding-bottom: 30px;
	}
	#sidebar:after {
		width: 200px;
		left: -30px;
		transform: none;
		background-size: 100%;
		display: none;
	}
	#sidebar #good-luck {margin-top: 0;}
	#game-items .card-item {
		height: 120px;
		margin: 1%;
	}
	#game-items .card-item img {
		/*max-width: 100%;*/
		width: 105%;
	}
	#thank-you-message h3 {font-size: 22pt;}
	#thank-you-message p {font-size: 40pt;}
}
@media (max-width: 880px) {
	#game-items .card-item {height: 110px;}
}
@media (max-width: 768px) {
	#game-items .card-item {height: 99px;}
	#popup {
		width: 90%;
		height: auto;
	}
	#game-end-message {font-size: 26pt;}
	#game-end-message .game-score {
		font-size: 36pt;
		padding: 10px 30px 6px;
	}
	#thank-you-message h3 {font-size: 20pt;}
	#thank-you-message h3 span {font-size: 14pt;}
	#thank-you-message p {font-size: 36pt;}
	#banner {height: 100px;}
	.show-mobile {display: block;}
	#game-title {display: none;}
	.game-title {font-size: 20pt;}
	.col1 {margin-top: 20px;}
}
@media (max-width: 680px) {
	#game-items .card-item {
		width: 22.6%;
		height: 120px;
		margin: 1.2%;
	}
	#thank-you-message {
		/*display: block;*/
	}
	#thank-you-message h3 {font-size: 18pt;}
	#thank-you-message h3 span {14pt;}
	#thank-you-message p {font-size: 30pt;}
	#game-restart {
		display: block;
		position: static;
		transform: none;
		margin: 0 auto;
	}
	#game-start {
		top: -20px;
		transform: translateX(-50%);
	}
}
@media (max-width: 580px) {
	#game-items .card-item {
		width: 24%;
		height: 110px;
		margin: 0.5%;
	}
	.tiptime img {width: 135px;}
	#header .logo-container {
		width: 260px;
		background-size: 100%;
	}
	#header .logo-container .logo {width: 195px;}
	#popup {padding: 35px 25px;}
	#game-end-message {font-size: 18pt;}
	#game-end-message .game-score {font-size: 26pt;}
	#game-end-message #form-btn,
	#form .form-row input[type="submit"] {
		width: 348px;
		height: 130px;
		background-size: 100%;
	}

	#thank-you-message p {font-size: 30pt;}
}
@media (max-width: 480px) {
	#game-items .card-item {height: 100px;}
	#sidebar #good-luck {font-size: 30pt;}
	#popup {
		max-height: 95vh;
		overflow-y: auto;
	}
	#popup:after {display: none;}
	#form {padding: 0;}
	#game-start,
	#game-restart {
		width: 348px;
		height: 130px;
		background-size: 100%;
	}
	#form .form-row {
		padding: 0 5px;
		margin-bottom: 10px;
	}
	#form .form-row.checkbox-row {font-size: 13pt;}

	#thank-you-message {
		padding: 30px 10px 65px;
		margin-top: 20px;
	}
	#thank-you-message h3 {white-space: normal;}
	#thank-you-message p {font-size: 26pt;}
	#game-timer {font-size: 22pt;}
}
@media (max-width: 479px) {
	#header {height: 50px;}
	#header .logo-container {
		width: 200px;
		background-size: 100%;
		right: -15px;
	}
	#header .logo-container .logo {width: 150px;}
	#header .logo-container .facebook {width: 48px;}

	#game-items .card-item {
		height: 90px;
	}
	#popup {padding: 25px 10px;}
	#game-start,
	#game-restart,
	#game-end-message #form-btn,
	#form .form-row input[type="submit"] {
		width: 248px;
		height: 100px;
	}
	#form .form-row {width: 100%;}
	#form .form-row input[type="text"], 
	#form .form-row input[type="email"] {
		height: 35px;
		font-size: 12pt;
	}
	#form .form-row.checkbox-row {font-size: 11pt;}
	#form .form-row.checkbox-row input {
		width: 15px;
		height: 15px;
		top: 4px;
	}
	#form .input-error {font-size: 10pt;}

	.tiptime img {width: 88px;}
	#sidebar {font-size: 12pt;}
	#sidebar #good-luck {font-size: 20pt;}
	.game-title {font-size: 17pt;}
	#banner {height: 62px;}
	#game-end-message {font-size: 14pt;}
	#game-end-message .game-score {
		font-size: 20px;
		padding: 10px 20px 6px;
	}
	#game-end-message .comment {
		font-size: 10pt;
		margin-top: 5px;
	}
	#thank-you-message {padding-bottom: 45px;}
	#thank-you-message p {font-size: 22pt;}
	#thank-you-message .social {margin-bottom: 20px;}

}
@media (max-width: 375px) {
	#banner {height: 50px;}
	#game-items .card-item {height: 82px;}
}
@media (max-width: 360px) {
}
@media (max-width: 320px) {
	#banner {height: 40px;}
	.game-title {font-size: 14pt;}
	#sidebar {font-size: 11pt;}
	#sidebar #instructions .terms a {font-size: 10pt;}
	#game-items .card-item {height: 70px;}
}

/*********************************************

*********************************************/